## r-bioc-ebseq 1.10.0

=== DESCRIPTION ===
Package: EBSeq
Type: Package
Title: An R package for gene and isoform differential expression
        analysis of RNA-seq data
Version: 1.10.0
Date: 2015-7-28
Author: Ning Leng, Christina Kendziorski
Maintainer: Ning Leng <lengning1@gmail.com>
Depends: blockmodeling, gplots, testthat, R (>= 3.0.0)
Description: Differential Expression analysis at both gene and isoform
        level using RNA-seq data
License: Artistic-2.0
LazyLoad: yes
Collate: 'MedianNorm.R' 'GetNg.R' 'beta.mom.R' 'f0.R' 'f1.R'
        'Likefun.R' 'LogN.R' 'LogNMulti.R' 'LikefunMulti.R' 'EBTest.R'
        'GetPatterns.R' 'EBMultiTest.R' 'GetPP.R' 'PostFC.R'
        'GetPPMat.R' 'GetMultiPP.R' 'GetMultiFC.R' 'PlotPostVsRawFC.R'
        'crit_fun.R' 'DenNHist.R' 'GetNormalizedMat.R' 'PlotPattern.R'
        'PolyFitPlot.R' 'QQP.R' 'QuantileNorm.R' 'RankNorm.R'
        'GetDEResults.R'
BuildVignettes: yes
biocViews: StatisticalMethod, DifferentialExpression,
        MultipleComparison, RNASeq, Sequencing
NeedsCompilation: no
Packaged: 2015-10-14 02:58:51 UTC; biocbuild

=== debian/changelog ===
r-bioc-ebseq (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * Fix upstream/metadata syntax
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2015 21:27:29 +0100

r-bioc-ebseq (1.6.0-1) unstable; urgency=low

  * Initial release (Closes: #778586)

 -- Michael R. Crusoe <mcrusoe@msu.edu>  Mon, 16 Feb 2015 19:26:42 -0500

=== debian/control ===
Source: r-bioc-ebseq
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-gplots,
               r-cran-blockmodeling,
               r-cran-testthat
Standards-Version: 3.9.6
Homepage: https://www.biostat.wisc.edu/~kendzior/EBSEQ/

Package: r-bioc-ebseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-gplots,
         r-cran-blockmodeling,
         r-cran-testthat
Description: R package for RNA-Seq Differential Expression Analysis
 r-bioc-ebseq is an R package for identifying genes and isoforms differentially
 expressed (DE) across two or more biological conditions in an RNA-seq
 experiment.

=== debian/watch ===
version=3

opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
  http://www.bioconductor.org/packages/release/bioc/html/EBSeq.html .*/EBSeq_([\d\.]+)\.tar\.gz

## r-bioc-ebseq 1.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.10.0
-Date: 2015-7-28
+Version: 1.12.0
+Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
 Depends: blockmodeling, gplots, testthat, R (>= 3.0.0)
@@ -22,4 +22,4 @@
 biocViews: StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 NeedsCompilation: no
-Packaged: 2015-10-14 02:58:51 UTC; biocbuild
+Packaged: 2016-05-04 04:59:18 UTC; biocbuild

=== debian/changelog ===
r-bioc-ebseq (1.12.0-1) unstable; urgency=medium

  * New upstream version
  * Add Vcs fields
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2016 00:11:23 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
                r-cran-gplots,
                r-cran-blockmodeling,
                r-cran-testthat
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-ebseq.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-ebseq.git
 Homepage: https://www.biostat.wisc.edu/~kendzior/EBSEQ/
 
 Package: r-bioc-ebseq

## r-bioc-ebseq 1.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.12.0
+Version: 1.14.0
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -22,4 +22,4 @@
 biocViews: StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 NeedsCompilation: no
-Packaged: 2016-05-04 04:59:18 UTC; biocbuild
+Packaged: 2016-10-17 23:14:15 UTC; biocbuild

=== debian/changelog ===
r-bioc-ebseq (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 08:24:30 +0200

=== debian/control ===
Source: r-bioc-ebseq
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-gplots,
               r-cran-blockmodeling,
               r-cran-testthat
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-ebseq.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-ebseq.git
Homepage: https://bioconductor.org/packages/EBSeq/

Package: r-bioc-ebseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for RNA-Seq Differential Expression Analysis
 r-bioc-ebseq is an R package for identifying genes and isoforms differentially
 expressed (DE) across two or more biological conditions in an RNA-seq
 experiment.

## r-bioc-ebseq 1.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.14.0
+Version: 1.18.0
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -22,4 +22,4 @@
 biocViews: StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 NeedsCompilation: no
-Packaged: 2016-10-17 23:14:15 UTC; biocbuild
+Packaged: 2017-10-30 23:41:55 UTC; biocbuild

=== debian/changelog ===
r-bioc-ebseq (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 09:33:20 +0100

r-bioc-ebseq (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.1
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 21:24:19 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-gplots,
                r-cran-blockmodeling,
                r-cran-testthat
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-ebseq.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-ebseq.git
 Homepage: https://bioconductor.org/packages/EBSeq/

=== debian/watch ===
version=4

opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
  https://www.bioconductor.org/packages/release/bioc/html/EBSeq.html .*/EBSeq_([\d\.]+)\.tar\.gz

## r-bioc-ebseq 1.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.18.0
+Version: 1.20.0
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -22,4 +22,4 @@
 biocViews: StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 NeedsCompilation: no
-Packaged: 2017-10-30 23:41:55 UTC; biocbuild
+Packaged: 2018-04-30 23:46:57 UTC; biocbuild

=== debian/changelog ===
r-bioc-ebseq (1.20.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:38:12 +0200

r-bioc-ebseq (1.20.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:13:27 +0200

r-bioc-ebseq (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 11:25:54 +0200

=== debian/control ===
Source: r-bioc-ebseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-blockmodeling,
               r-cran-gplots,
               r-cran-testthat
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
Homepage: https://bioconductor.org/packages/EBSeq/

Package: r-bioc-ebseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for RNA-Seq Differential Expression Analysis
 r-bioc-ebseq is an R package for identifying genes and isoforms differentially
 expressed (DE) across two or more biological conditions in an RNA-seq
 experiment.

## r-bioc-ebseq 1.22.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.20.0
+Version: 1.22.1
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -19,7 +19,12 @@
         'PolyFitPlot.R' 'QQP.R' 'QuantileNorm.R' 'RankNorm.R'
         'GetDEResults.R'
 BuildVignettes: yes
-biocViews: StatisticalMethod, DifferentialExpression,
+biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
+git_url: https://git.bioconductor.org/packages/EBSeq
+git_branch: RELEASE_3_8
+git_last_commit: b431657
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
 NeedsCompilation: no
-Packaged: 2018-04-30 23:46:57 UTC; biocbuild
+Packaged: 2019-01-05 00:55:20 UTC; biocbuild

=== debian/changelog ===
r-bioc-ebseq (1.22.1-2) unstable; urgency=medium

  * Update my email address.
  * Move debian/tests/control.autodep8 to debian/tests/control.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 14 Feb 2019 07:24:24 -0800

r-bioc-ebseq (1.22.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 06 Jan 2019 10:27:18 +0100

r-bioc-ebseq (1.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Thu, 15 Nov 2018 07:57:19 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: r-bioc-ebseq
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>,
+Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -10,7 +11,7 @@
                r-cran-blockmodeling,
                r-cran-gplots,
                r-cran-testthat
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
 Homepage: https://bioconductor.org/packages/EBSeq/

## r-bioc-ebseq 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.22.1
+Version: 1.24.0
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -22,9 +22,9 @@
 biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 git_url: https://git.bioconductor.org/packages/EBSeq
-git_branch: RELEASE_3_8
-git_last_commit: b431657
-git_last_commit_date: 2019-01-04
-Date/Publication: 2019-01-04
+git_branch: RELEASE_3_9
+git_last_commit: f0aec48
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2019-01-05 00:55:20 UTC; biocbuild
+Packaged: 2019-05-03 00:43:56 UTC; biocbuild

=== debian/changelog ===
r-bioc-ebseq (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * rename debian/tests/control.autodep8 to debian/tests/control
  * fix permissions

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 10:06:14 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-blockmodeling,

## r-bioc-ebseq 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.24.0
+Version: 1.26.0
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -22,9 +22,9 @@
 biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 git_url: https://git.bioconductor.org/packages/EBSeq
-git_branch: RELEASE_3_9
-git_last_commit: f0aec48
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 4902bd0
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-03 00:43:56 UTC; biocbuild
+Packaged: 2019-10-30 00:40:55 UTC; biocbuild

=== debian/changelog ===
r-bioc-ebseq (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Nov 2019 16:06:05 +0100

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-blockmodeling,
                r-cran-gplots,
                r-cran-testthat
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
 Homepage: https://bioconductor.org/packages/EBSeq/

## r-bioc-ebseq 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.26.0
+Version: 1.28.0
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -22,9 +22,9 @@
 biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 git_url: https://git.bioconductor.org/packages/EBSeq
-git_branch: RELEASE_3_10
-git_last_commit: 4902bd0
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 85f5918
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-30 00:40:55 UTC; biocbuild
+Packaged: 2020-04-28 00:55:09 UTC; biocbuild

=== debian/changelog ===
r-bioc-ebseq (1.28.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:07:09 +0000

r-bioc-ebseq (1.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 19 May 2020 11:39:19 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-ebseq
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
@@ -11,10 +12,11 @@
                r-cran-blockmodeling,
                r-cran-gplots,
                r-cran-testthat
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
 Homepage: https://bioconductor.org/packages/EBSeq/
+Rules-Requires-Root: no
 
 Package: r-bioc-ebseq
 Architecture: all

## r-bioc-ebseq 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.28.0
+Version: 1.30.0
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -22,9 +22,9 @@
 biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 git_url: https://git.bioconductor.org/packages/EBSeq
-git_branch: RELEASE_3_11
-git_last_commit: 85f5918
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 73bd6a4
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-28 00:55:09 UTC; biocbuild
+Packaged: 2020-10-27 23:53:09 UTC; biocbuild

=== debian/changelog ===
r-bioc-ebseq (1.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 09:15:50 +0100

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: r-bioc-ebseq
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-blockmodeling,

## r-bioc-ebseq 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.30.0
+Version: 1.34.0
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -22,9 +22,9 @@
 biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 git_url: https://git.bioconductor.org/packages/EBSeq
-git_branch: RELEASE_3_12
-git_last_commit: 73bd6a4
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 3398c86
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-27 23:53:09 UTC; biocbuild
+Packaged: 2021-10-26 21:21:04 UTC; biocbuild

=== debian/changelog ===
r-bioc-ebseq (1.34.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.34.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 15:34:36 +0530

r-bioc-ebseq (1.32.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Sep 2021 20:48:24 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-blockmodeling,
                r-cran-gplots,
                r-cran-testthat
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
 Homepage: https://bioconductor.org/packages/EBSeq/

## r-bioc-ebseq 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.34.0
+Version: 1.36.0
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -22,9 +22,9 @@
 biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 git_url: https://git.bioconductor.org/packages/EBSeq
-git_branch: RELEASE_3_14
-git_last_commit: 3398c86
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 4ab8be3
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 21:21:04 UTC; biocbuild
+Packaged: 2022-04-26 20:33:36 UTC; biocbuild

=== debian/changelog ===
r-bioc-ebseq (1.36.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Contact.

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 11:27:08 +0200

## r-bioc-ebseq 1.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.36.0
+Version: 1.38.0
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -22,9 +22,9 @@
 biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 git_url: https://git.bioconductor.org/packages/EBSeq
-git_branch: RELEASE_3_15
-git_last_commit: 4ab8be3
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: df5ae80
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:33:36 UTC; biocbuild
+Packaged: 2022-11-01 21:26:11 UTC; biocbuild

=== debian/changelog ===
r-bioc-ebseq (1.38.0-1) unstable; urgency=medium

  * New upstream version
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:41:53 +0100

=== debian/control ===
Source: r-bioc-ebseq
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
           Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
Homepage: https://bioconductor.org/packages/EBSeq/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-blockmodeling,
               r-cran-gplots,
               r-cran-testthat
Testsuite: autopkgtest-pkg-r

Package: r-bioc-ebseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for RNA-Seq Differential Expression Analysis
 r-bioc-ebseq is an R package for identifying genes and isoforms differentially
 expressed (DE) across two or more biological conditions in an RNA-seq
 experiment.

## r-bioc-ebseq 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 1.38.0
+Version: 1.40.0
 Date: 2015-12-8
 Author: Ning Leng, Christina Kendziorski
 Maintainer: Ning Leng <lengning1@gmail.com>
@@ -22,9 +22,9 @@
 biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 git_url: https://git.bioconductor.org/packages/EBSeq
-git_branch: RELEASE_3_16
-git_last_commit: df5ae80
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 7d1d2a2
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 21:26:11 UTC; biocbuild
+Packaged: 2023-04-25 20:58:47 UTC; biocbuild

=== debian/changelog ===
r-bioc-ebseq (1.40.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Drop debian/tests/* in favour of Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 15:38:54 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
 Homepage: https://bioconductor.org/packages/EBSeq/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-ebseq 2.0.0

=== DESCRIPTION ===
Package: EBSeq
Type: Package
Title: An R package for gene and isoform differential expression
        analysis of RNA-seq data
Version: 2.0.0
Date: 2015-12-8
Authors@R: c(person("Xiuyu", "Ma", email = "watsonforfun@gmail.com", role = c("cre", "aut")), 
	person("Ning", "Leng", email = "lengning1@gmail.com", role = c("aut")),
	person("Christina", "Kendziorski", email = "kendzior@biostat.wisc.edu", role = c("ctb")),
	person("Michael A.", "Newton", email = "newton@stat.wisc.edu", role = c("ctb")))
Depends: blockmodeling, gplots, testthat, R (>= 3.0.0)
Description: Differential Expression analysis at both gene and isoform
        level using RNA-seq data
License: Artistic-2.0
LazyLoad: yes
Collate: 'MedianNorm.R' 'GetNg.R' 'beta.mom.R' 'EBTest.R'
        'GetPatterns.R' 'EBMultiTest.R' 'PostFC.R' 'GetPPMat.R'
        'GetMultiPP.R' 'GetMultiFC.R' 'PlotPostVsRawFC.R' 'crit_fun.R'
        'DenNHist.R' 'GetNormalizedMat.R' 'PlotPattern.R'
        'PolyFitPlot.R' 'QQP.R' 'QuantileNorm.R' 'RankNorm.R'
        'GetDEResults.R' 'EBSeqTest.R' 'Likefun.R' 'LikefunMulti.R'
        'LogN.R' 'LogNMulti.R' 'f0.R' 'f1.R' 'GetSelectedPatterns.R'
BuildVignettes: no
Imports: Rcpp (>= 0.12.11), RcppEigen (>= 0.3.2.9.0)
LinkingTo: Rcpp,RcppEigen,BH
SystemRequirements: c++11
Roxygen: list(wrap=FALSE)
RoxygenNote: 7.1.0
biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
        MultipleComparison, RNASeq, Sequencing
NeedsCompilation: yes
Packaged: 2023-10-24 21:04:01 UTC; biocbuild
git_url: https://git.bioconductor.org/packages/EBSeq
git_branch: RELEASE_3_18
git_last_commit: f1d4e44
git_last_commit_date: 2023-10-24
Date/Publication: 2023-10-24
Author: Xiuyu Ma [cre, aut],
  Ning Leng [aut],
  Christina Kendziorski [ctb],
  Michael A. Newton [ctb]
Maintainer: Xiuyu Ma <watsonforfun@gmail.com>

=== debian/changelog ===
r-bioc-ebseq (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 20:53:22 +0100

=== debian/control ===
Source: r-bioc-ebseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-blockmodeling,
               r-cran-gplots,
               r-cran-testthat,
               r-cran-rcpp,
               r-cran-rcppeigen,
               r-cran-bh
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
Homepage: https://bioconductor.org/packages/EBSeq/
Rules-Requires-Root: no

Package: r-bioc-ebseq
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for RNA-Seq Differential Expression Analysis
 r-bioc-ebseq is an R package for identifying genes and isoforms differentially
 expressed (DE) across two or more biological conditions in an RNA-seq
 experiment.

## r-bioc-ebseq 2.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 2.0.0
+Version: 2.2.0
 Date: 2015-12-8
 Authors@R: c(person("Xiuyu", "Ma", email = "watsonforfun@gmail.com", role = c("cre", "aut")), 
 	person("Ning", "Leng", email = "lengning1@gmail.com", role = c("aut")),
@@ -29,12 +29,13 @@
 biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 NeedsCompilation: yes
-Packaged: 2023-10-24 21:04:01 UTC; biocbuild
+Packaged: 2024-05-01 03:35:17 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/EBSeq
-git_branch: RELEASE_3_18
-git_last_commit: f1d4e44
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 95b79f2
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 Author: Xiuyu Ma [cre, aut],
   Ning Leng [aut],
   Christina Kendziorski [ctb],

=== debian/changelog ===
r-bioc-ebseq (2.2.0-1) unstable; urgency=medium

  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:31:48 +0200

r-bioc-ebseq (2.2.0-1~0exp) experimental; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 16:38:48 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: r-bioc-ebseq
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
+Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-cran-blockmodeling,

## r-bioc-ebseq 2.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: An R package for gene and isoform differential expression
         analysis of RNA-seq data
-Version: 2.2.0
+Version: 2.4.0
 Date: 2015-12-8
 Authors@R: c(person("Xiuyu", "Ma", email = "watsonforfun@gmail.com", role = c("cre", "aut")), 
 	person("Ning", "Leng", email = "lengning1@gmail.com", role = c("aut")),
@@ -29,13 +29,13 @@
 biocViews: ImmunoOncology, StatisticalMethod, DifferentialExpression,
         MultipleComparison, RNASeq, Sequencing
 NeedsCompilation: yes
-Packaged: 2024-05-01 03:35:17 UTC; biocbuild
+Packaged: 2024-10-30 00:30:41 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/EBSeq
-git_branch: RELEASE_3_19
-git_last_commit: 95b79f2
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 6f13304
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 Author: Xiuyu Ma [cre, aut],
   Ning Leng [aut],
   Christina Kendziorski [ctb],

=== debian/changelog ===
r-bioc-ebseq (2.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:39:13 +0100

r-bioc-ebseq (2.4.0-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 25 Nov 2024 21:43:26 +0100

=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               architecture-is-64-bit,
                dh-r,
                r-base-dev,
+               architecture-is-64-bit,
                r-cran-blockmodeling,
                r-cran-gplots,
                r-cran-testthat,
                r-cran-rcpp,
                r-cran-rcppeigen,
                r-cran-bh
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ebseq.git
 Homepage: https://bioconductor.org/packages/EBSeq/

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.bib" -exec chmod -x \{\} \;

=== debian/watch ===
version=4

opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
  https://www.bioconductor.org/packages/release/bioc/html/EBSeq.html .*/EBSeq_([\d\.]+)\.tar\.gz
